EQ2 Integrated Not Loading

Home Forums General Discussion EQ2 Integrated Not Loading

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #25685
    Cambin
    Participant

    I’m getting errors and I’ve rarely, if ever, had an issue from one of your updates after using the same skin for ages (EQ2 Integrated). I’ve attached my log but it ends with;

    [Tue Dec 17 21:27:09 2019] XML reference error! TextureInfo[5]:white.tga[499] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_UpconvertCommonNormal[1562] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_UpconvertCommonPressed[1563] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_UpconvertCommonSelected[1564] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_UpconvertCommonDisabled[1565] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_InvigorateNormal[1566] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_InvigoratePressed[1567] referenced but NEVER declared!
    XML reference error! Ui2DAnimation[7]:A_InvigorateSelected[1568] referenced but NEVER declared!

    [Tue Dec 17 21:27:09 2019] Error validating symbol table.
    [Tue Dec 17 21:27:09 2019] Error loading skin: loading default skin instead.

    • This topic was modified 3 months, 2 weeks ago by Cambin.
    Attachments:
    You must be logged in to view attached files.
    #25688
    Drakah
    Keymaster

    I do not think the expansion is out yet for it to work. I wont be able to check it until later today though.

    #25689
    Drakah
    Keymaster

    It can also be that you have an EQUI_Animations file (outdated) in that UI, and that UI does not use one. Be sure you are only using the files in the zip file and not adding anything to it. Do a fresh copy. The screenshots were created new, so I know it works 🙂

    #25690
    Drakah
    Keymaster

    Btw, I did check on that error again, and it is coming from EQ looking at a EQUI_Animations.xml file and the EQUI_Templates.xml file that has references to the code you noted. The EQ2 UI does not have an Animations file, but it does have a custom EQUI_Templates.xml which is correct and updated.
    So if you installed the UI prior to the Launch of Torment of Velious, then you will have an error until it is released.

    If you need the old version 15.5, that is for live until they take the servers down, let me know.

    #25700
    Cambin
    Participant

    It works fine. I’m just an idiot and thought yesterday was Weds and ToV had launched. The end result of working too much lately 🙂

    Thanks for all your hard work supporting this ancient game, Drakah. It is appreciated and Merry Christmas to you as well!

    • This reply was modified 3 months, 2 weeks ago by Cambin.
Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.